<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ActivationRequest extends Model
{
    protected $fillable = [
        'user_id','mobile','referral_code','status','admin_note','reviewed_at','reviewed_by'
    ];

    public function user()
    {
        return $this->belongsTo(User::class);
    }
}